Subject: Re: Cap'n Bubba Music.
From: "Rune J. Keller" <[email-masked]>
To: "Shawn Carman (EE)" <[email-masked]>, "Mr. Giark To You" <[email-masked]>
Cc: AMOS List <[email-masked]>
Date: Thu, 13 Nov 1997 09:08:49 +0100

On 13-Nov-97, Shawn Carman (EE) wrote:
>Either Data first and Audio Tracks second or vice versa.  If you
>go with Data first then you cannot play the CD in a standard CD player.

I do not believe this is true. I never had a problem playing cd tracks from a
cd which have data on track 1. Just start from track 2!

-- 
rune j. keller - sporuplundsvej 105 - dk-8472 sporup - [email-masked]
   - thou didst find me beautiful once...   - honey...you got reeeeal ugly!